@supports (--css: variables) {
	input[type="range"].iwptp__multirange {
		padding: 0;
		margin: 0;
		display: inline-block;
		vertical-align: top;
		-webkit-appearance: none;
		height: auto !important;
    border: none !important;
	}

	input[type="range"].iwptp__multirange:focus {
		outline: none !important;
	}

	input[type="range"].iwptp__multirange.original {
		position: absolute;
	}

	input[type="range"].iwptp__multirange.original::-webkit-slider-thumb {
		position: relative;
		z-index: 2;
	}

	input[type="range"].iwptp__multirange.original::-moz-range-thumb {
		transform: scale(1); /* FF doesn't apply position it seems */
		z-index: 1;
	}

	input[type="range"].iwptp__multirange::-moz-range-track {
		border-color: transparent; /* needed to switch FF to "styleable" control */
	}

	input[type="range"].iwptp__multirange.ghost {
		position: relative;
		background: var(--track-background);
		--track-background: linear-gradient(to right,
    var(--default-color) var(--low), var(--range-color) 0,
    var(--range-color) var(--high), var(--default-color) 0
   ) no-repeat 0 45% / 100% 40%;
		--range-color: #2196F3;
		--default-color: #c5c5c5;
	}

	input[type="range"].iwptp__multirange.ghost::-webkit-slider-runnable-track {
		background: var(--track-background);
	}

	input[type="range"].iwptp__multirange.ghost::-moz-range-track {
		background: var(--track-background);
	}

}

/*
     FILE ARCHIVED ON 04:11:54 Jul 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:20:44 Aug 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.573
  load_resource: 951.206 (2)
  PetaboxLoader3.resolve: 926.168 (2)
  PetaboxLoader3.datanode: 19.951 (2)
*/